preload = ~/dotfiles/backgrounds/wp11886253-bocchi-the-rock-hd-wallpapers.jpg

wallpaper = ,~/dotfiles/backgrounds/wp11886253-bocchi-the-rock-hd-wallpapers.jpg

#enable splash text rendering over the wallpaper
splash = true
